<?php
/**************    Include cabecera  ***********************************/
require_once dirname(__DIR__) . '/../../principal_compra_reserva_ajax_api.php';
require_once dirname(__DIR__) . '/../../config_language_api.php';

// Establecemos en función del lenguaje seleccionado el js con los textos
$sesion_lang = $language->getUrlLang();
$lang        = (isset($sesion_lang) ? $sesion_lang : 'es_ES');
define('LANGJS', $lang);
$LANGJS = $lang;
$RAIZ   = DOMINIO;

$fecha                = isset($_POST['fecha']) ? $_POST['fecha'] :'';
$hay_tarifas_horarios = isset($_POST['hay_tarifas_horarios']) ? $_POST['hay_tarifas_horarios'] : 1;

// Cargamos el archivo de plantilla propio
require_once DIRLANGUAGETEMPLATES . "reserva_web/api/enoexperiencia_api.ctp";
